Open Source RDBMS - Seamless, Scalable, Stable and Free

English | Login |Register


0
추천
34
답변
1.2K
조회수

Do CUBRID PHP and PDO APIs require any dependent library?

[레벨:3]eye 질문시간 2년 전
PECL questions feed
0

CUBRID Q&A Event

Hi there! During this month you are eligible to win Amazon Kindle for asking or answering questions.

Learn more »




You are either using a very old browser or a browser that is not supported.
In order to browse cubrid.org you need to have one of the following browsers:



Internet Explorer: Mozilla Firefox: Google Chrome: